/* add below code to the styles */
.review-slider-wrapper{
	max-width: 1245px;
	margin-inline: auto;
    font-family: "Outfit", sans-serif;
}
.card-slide {
    display: flex;
    flex-direction: column;
    gap: 20px;
    box-shadow: 5px 8px 14px 3px #ddd;
    padding: 30px 60px 30px 30px;
	background: #fff;
    border-radius: 10px;
}

.review-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
        margin-bottom: 10px;
}

.header-slide {
    display: flex;
    align-items: center;
    gap: 20px
}

.review-info h4 {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
}

.review-info h6 {
    color: #FFCB00;
    font-size: 14px;
    font-weight: 500;
}

.review-content {
    color: #00447c;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    font-family: "Outfit", sans-serif;
    letter-spacing: 0.015em;
	
	    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.author-name{
    color: #00447c;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 30px !important;
}
.review-date{
    color: #00447c;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0 !important;
}
.review-postfrom-icon{
    width: 30px;
    height: 30px;
}
a.reviewmore-btn {
    color: #f7730a;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}

.swiper-review-next,
.swiper-review-prev {
    cursor: pointer;
    background-color: #f7730a;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
.swiper-review-next:after,
.swiper-review-prev:after{
    display: none;
}
.swiper-review-prev svg{
    transform: rotate(180deg);
}
.swiper-review-next svg,
.swiper-review-prev svg{
    width: 25px;
}
.swiper-review-prev{
    left: 50px;
}
.swiper-review-next{
    right: 50px;
}
.swiper-review-prev.swiper-button-disabled,
.swiper-review-next.swiper-button-disabled{
    display: none;
}

@media (max-width: 768px) {
    .header-slide svg {
        width: 50px;
    }

    .review-info h4 {
        font-size: 14px;
    }

    .swiper-testmonials .swiper-slide {
        padding: 20px;
    }
}   
